Index: perl/p5-const-fast/Portfile
===================================================================
--- perl/p5-const-fast/Portfile	(revision 130034)
+++ perl/p5-const-fast/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 #perl5.setup        Const-Fast 0.014 ../by-authors/id/L/LE/LEONT
 perl5.setup         Const-Fast 0.013 ../by-authors/id/L/LE/LEONT
 revision            1
Index: perl/p5-context-preserve/Portfile
===================================================================
--- perl/p5-context-preserve/Portfile	(revision 130034)
+++ perl/p5-context-preserve/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Context-Preserve 0.01 ../by-authors/id/J/JR/JROCKWAY/
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-convert-ascii-armour/Portfile
===================================================================
--- perl/p5-convert-ascii-armour/Portfile	(revision 130034)
+++ perl/p5-convert-ascii-armour/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Convert-ASCII-Armour 1.4
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-convert-asn1/Portfile
===================================================================
--- perl/p5-convert-asn1/Portfile	(revision 130034)
+++ perl/p5-convert-asn1/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Convert-ASN1 0.27
 license             {Artistic-1 GPL}
 maintainers         nomaintainer 
Index: perl/p5-convert-bencode/Portfile
===================================================================
--- perl/p5-convert-bencode/Portfile	(revision 130034)
+++ perl/p5-convert-bencode/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	Convert-Bencode 1.03
 revision    3
 license		{Artistic-1 GPL}
Index: perl/p5-convert-binary-c/Portfile
===================================================================
--- perl/p5-convert-binary-c/Portfile	(revision 130034)
+++ perl/p5-convert-binary-c/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Convert-Binary-C 0.76
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-convert-binhex/Portfile
===================================================================
--- perl/p5-convert-binhex/Portfile	(revision 130034)
+++ perl/p5-convert-binhex/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Convert-BinHex 1.119
 revision        3
 maintainers		nomaintainer
Index: perl/p5-convert-pem/Portfile
===================================================================
--- perl/p5-convert-pem/Portfile	(revision 130034)
+++ perl/p5-convert-pem/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Convert-PEM 0.08
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-convert-tnef/Portfile
===================================================================
--- perl/p5-convert-tnef/Portfile	(revision 130034)
+++ perl/p5-convert-tnef/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Convert-TNEF 0.17
 revision			4
 maintainers			nomaintainer
Index: perl/p5-convert-uu/Portfile
===================================================================
--- perl/p5-convert-uu/Portfile	(revision 130034)
+++ perl/p5-convert-uu/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Convert-UU 0.5201
 revision            1
 platforms           darwin
Index: perl/p5-convert-uulib/Portfile
===================================================================
--- perl/p5-convert-uulib/Portfile	(revision 130034)
+++ perl/p5-convert-uulib/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Convert-UUlib 1.34 ../by-authors/id/M/ML/MLEHMANN/
 revision            2
 platforms           darwin
Index: perl/p5-cpan-changes/Portfile
===================================================================
--- perl/p5-cpan-changes/Portfile	(revision 130034)
+++ perl/p5-cpan-changes/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CPAN-Changes 0.30
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-cpan-meta/Portfile
===================================================================
--- perl/p5-cpan-meta/Portfile	(revision 130034)
+++ perl/p5-cpan-meta/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CPAN-Meta 2.143240
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-cpan-meta-check/Portfile
===================================================================
--- perl/p5-cpan-meta-check/Portfile	(revision 130034)
+++ perl/p5-cpan-meta-check/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CPAN-Meta-Check 0.009
 platforms           darwin
 maintainers         devans openmaintainer
Index: perl/p5-cpan-meta-requirements/Portfile
===================================================================
--- perl/p5-cpan-meta-requirements/Portfile	(revision 130034)
+++ perl/p5-cpan-meta-requirements/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CPAN-Meta-Requirements 2.131
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-cpan-meta-yaml/Portfile
===================================================================
--- perl/p5-cpan-meta-yaml/Portfile	(revision 130034)
+++ perl/p5-cpan-meta-yaml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CPAN-Meta-YAML 0.012 ../by-authors/id/D/DA/DAGOLDEN/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-crypt-appletwofish/Portfile
===================================================================
--- perl/p5-crypt-appletwofish/Portfile	(revision 130034)
+++ perl/p5-crypt-appletwofish/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Crypt-AppleTwoFish 0.051
 revision              4
 license               Restrictive
Index: perl/p5-crypt-blowfish/Portfile
===================================================================
--- perl/p5-crypt-blowfish/Portfile	(revision 130034)
+++ perl/p5-crypt-blowfish/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-Blowfish 2.14
 revision            1
 license             BSD-old
Index: perl/p5-crypt-cast5/Portfile
===================================================================
--- perl/p5-crypt-cast5/Portfile	(revision 130034)
+++ perl/p5-crypt-cast5/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches		5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Crypt-CAST5 0.05
 revision			4
 license				{Artistic-1 GPL}
Index: perl/p5-crypt-cbc/Portfile
===================================================================
--- perl/p5-crypt-cbc/Portfile	(revision 130034)
+++ perl/p5-crypt-cbc/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Crypt-CBC 2.33
 revision                1
 license                 {Artistic-1 GPL}
Index: perl/p5-crypt-ciphersaber/Portfile
===================================================================
--- perl/p5-crypt-ciphersaber/Portfile	(revision 130034)
+++ perl/p5-crypt-ciphersaber/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Crypt-CipherSaber 1.00
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-crypt-des/Portfile
===================================================================
--- perl/p5-crypt-des/Portfile	(revision 130034)
+++ perl/p5-crypt-des/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-DES 2.07
 license			SSLeay
 maintainers		nomaintainer
Index: perl/p5-crypt-des_ede3/Portfile
===================================================================
--- perl/p5-crypt-des_ede3/Portfile	(revision 130034)
+++ perl/p5-crypt-des_ede3/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Crypt-DES_EDE3 0.01
 revision	4
 license		{Artistic-1 GPL}
Index: perl/p5-crypt-dh/Portfile
===================================================================
--- perl/p5-crypt-dh/Portfile	(revision 130034)
+++ perl/p5-crypt-dh/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-DH 0.07
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-crypt-dsa/Portfile
===================================================================
--- perl/p5-crypt-dsa/Portfile	(revision 130034)
+++ perl/p5-crypt-dsa/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-DSA 1.17
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-crypt-gcrypt/Portfile
===================================================================
--- perl/p5-crypt-gcrypt/Portfile	(revision 130034)
+++ perl/p5-crypt-gcrypt/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-GCrypt 1.26
 revision            2
 
Index: perl/p5-crypt-idea/Portfile
===================================================================
--- perl/p5-crypt-idea/Portfile	(revision 130034)
+++ perl/p5-crypt-idea/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Crypt-IDEA 1.10
 license		BSD-old
 maintainers	nomaintainer
Index: perl/p5-crypt-openpgp/Portfile
===================================================================
--- perl/p5-crypt-openpgp/Portfile	(revision 130034)
+++ perl/p5-crypt-openpgp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem			1.0
 PortGroup			perl5 1.0
 
-perl5.branches		5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup			Crypt-OpenPGP 1.06
 license				{Artistic-1 GPL}
 maintainers			nomaintainer
Index: perl/p5-crypt-openssl-bignum/Portfile
===================================================================
--- perl/p5-crypt-openssl-bignum/Portfile	(revision 130034)
+++ perl/p5-crypt-openssl-bignum/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Crypt-OpenSSL-Bignum 0.04
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-crypt-openssl-random/Portfile
===================================================================
--- perl/p5-crypt-openssl-random/Portfile	(revision 130034)
+++ perl/p5-crypt-openssl-random/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Crypt-OpenSSL-Random 0.06 ../../authors/id/R/RU/RURBAN
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-crypt-openssl-rsa/Portfile
===================================================================
--- perl/p5-crypt-openssl-rsa/Portfile	(revision 130034)
+++ perl/p5-crypt-openssl-rsa/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Crypt-OpenSSL-RSA 0.28
 categories-append	security
 license			{Artistic-1 GPL}
Index: perl/p5-crypt-openssl-x509/Portfile
===================================================================
--- perl/p5-crypt-openssl-x509/Portfile	(revision 130034)
+++ perl/p5-crypt-openssl-x509/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Crypt-OpenSSL-X509 1.805 ../by-authors/id/D/DA/DANIEL
 license                 {Artistic-1 GPL}
 maintainers             nomaintainer
Index: perl/p5-crypt-passwdmd5/Portfile
===================================================================
--- perl/p5-crypt-passwdmd5/Portfile	(revision 130034)
+++ perl/p5-crypt-passwdmd5/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup     Crypt-PasswdMD5 1.3
 revision        3
 maintainers     gmail.com:ooburai
Index: perl/p5-crypt-primes/Portfile
===================================================================
--- perl/p5-crypt-primes/Portfile	(revision 130034)
+++ perl/p5-crypt-primes/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Crypt-Primes 0.50
 revision        4
 license         {Artistic-1 GPL}
Index: perl/p5-crypt-random/Portfile
===================================================================
--- perl/p5-crypt-random/Portfile	(revision 130034)
+++ perl/p5-crypt-random/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Crypt-Random 1.25
 revision        3
 license         {Artistic-1 GPL}
Index: perl/p5-crypt-random-source/Portfile
===================================================================
--- perl/p5-crypt-random-source/Portfile	(revision 130034)
+++ perl/p5-crypt-random-source/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Crypt-Random-Source 0.08
 license         {Artistic-1 GPL}
 maintainers     nomaintainer
Index: perl/p5-crypt-rc4/Portfile
===================================================================
--- perl/p5-crypt-rc4/Portfile	(revision 130034)
+++ perl/p5-crypt-rc4/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Crypt-RC4 2.02
 revision    4
 license		{Artistic-1 GPL}
Index: perl/p5-crypt-rijndael/Portfile
===================================================================
--- perl/p5-crypt-rijndael/Portfile	(revision 130034)
+++ perl/p5-crypt-rijndael/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
                     
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-Rijndael 1.12
 license             LGPL
 maintainers         nomaintainer
Index: perl/p5-crypt-ripemd160/Portfile
===================================================================
--- perl/p5-crypt-ripemd160/Portfile	(revision 130034)
+++ perl/p5-crypt-ripemd160/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	Crypt-RIPEMD160 0.04
 revision    3
 license		{Artistic-1 GPL}
Index: perl/p5-crypt-rsa/Portfile
===================================================================
--- perl/p5-crypt-rsa/Portfile	(revision 130034)
+++ perl/p5-crypt-rsa/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	Crypt-RSA 1.99
 license		{Artistic-1 GPL}
 maintainers	nomaintainer
Index: perl/p5-crypt-ssleay/Portfile
===================================================================
--- perl/p5-crypt-ssleay/Portfile	(revision 130034)
+++ perl/p5-crypt-ssleay/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Crypt-SSLeay 0.72
 maintainers         nomaintainer
 license             Artistic-2
Index: perl/p5-crypt-twofish/Portfile
===================================================================
--- perl/p5-crypt-twofish/Portfile	(revision 130034)
+++ perl/p5-crypt-twofish/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	Crypt-Twofish 2.14
 revision    3
 license		{Artistic-1 GPL}
Index: perl/p5-csp/Portfile
===================================================================
--- perl/p5-csp/Portfile	(revision 130034)
+++ perl/p5-csp/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem	1.0
 PortGroup	perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup	CSP 0.34
 revision    3
 #http://web.archive.org/web/20120129060211/http://devel.it.su.se/pub/jsp/polopoly.jsp?d=1024&a=3284
Index: perl/p5-css/Portfile
===================================================================
--- perl/p5-css/Portfile	(revision 130034)
+++ perl/p5-css/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         CSS 1.08
 revision            3
 platforms           darwin
Index: perl/p5-css-tiny/Portfile
===================================================================
--- perl/p5-css-tiny/Portfile	(revision 130034)
+++ perl/p5-css-tiny/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         CSS-Tiny 1.19
 revision            1
 
Index: perl/p5-curses/Portfile
===================================================================
--- perl/p5-curses/Portfile	(revision 130034)
+++ perl/p5-curses/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Curses 1.28
 checksums           rmd160  7d3c621fa27424fcc2b270bb511c04b00e0f4329 \
                     sha256  613b73c4b6075b1550592812214e4fc0e2205d3afcf234e3fa90f208fb8de892
Index: perl/p5-curses-ui/Portfile
===================================================================
--- perl/p5-curses-ui/Portfile	(revision 130034)
+++ perl/p5-curses-ui/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Curses-UI 0.95
 revision              3
 maintainers           nomaintainer
Index: perl/p5-cwd-guard/Portfile
===================================================================
--- perl/p5-cwd-guard/Portfile	(revision 130034)
+++ perl/p5-cwd-guard/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Cwd-Guard 0.04
 
 platforms           darwin
Index: perl/p5-danga-socket/Portfile
===================================================================
--- perl/p5-danga-socket/Portfile	(revision 130034)
+++ perl/p5-danga-socket/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup	    perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup	    Danga-Socket 1.61
 revision        3
 categories          perl net
Index: perl/p5-data-alias/Portfile
===================================================================
--- perl/p5-data-alias/Portfile	(revision 130034)
+++ perl/p5-data-alias/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Data-Alias 1.11 ../by-authors/id/Z/ZE/ZEFRAM/
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-data-buffer/Portfile
===================================================================
--- perl/p5-data-buffer/Portfile	(revision 130034)
+++ perl/p5-data-buffer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Buffer 0.04
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-data-compare/Portfile
===================================================================
--- perl/p5-data-compare/Portfile	(revision 130034)
+++ perl/p5-data-compare/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Compare 1.22
 revision            3
 platforms           darwin
Index: perl/p5-data-diver/Portfile
===================================================================
--- perl/p5-data-diver/Portfile	(revision 130034)
+++ perl/p5-data-diver/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Data-Diver 1.0101
 
 platforms           darwin
Index: perl/p5-data-dump/Portfile
===================================================================
--- perl/p5-data-dump/Portfile	(revision 130034)
+++ perl/p5-data-dump/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Dump 1.22
 revision            1
 maintainers         nomaintainer
Index: perl/p5-data-dumper/Portfile
===================================================================
--- perl/p5-data-dumper/Portfile	(revision 130034)
+++ perl/p5-data-dumper/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Dumper 2.154
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-data-dumper-concise/Portfile
===================================================================
--- perl/p5-data-dumper-concise/Portfile	(revision 130034)
+++ perl/p5-data-dumper-concise/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Dumper-Concise 2.022 ../by-authors/id/F/FR/FREW/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-data-hexify/Portfile
===================================================================
--- perl/p5-data-hexify/Portfile	(revision 130034)
+++ perl/p5-data-hexify/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Hexify 1.00
 revision            3
 maintainers         nomaintainer 
Index: perl/p5-data-hierarchy/Portfile
===================================================================
--- perl/p5-data-hierarchy/Portfile	(revision 130034)
+++ perl/p5-data-hierarchy/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Data-Hierarchy 0.34
 revision        3
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-data-ical/Portfile
===================================================================
--- perl/p5-data-ical/Portfile	(revision 130034)
+++ perl/p5-data-ical/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-ICal 0.21
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-data-optlist/Portfile
===================================================================
--- perl/p5-data-optlist/Portfile	(revision 130034)
+++ perl/p5-data-optlist/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-OptList 0.109
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-data-page/Portfile
===================================================================
--- perl/p5-data-page/Portfile	(revision 130034)
+++ perl/p5-data-page/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Page 2.02
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-data-password/Portfile
===================================================================
--- perl/p5-data-password/Portfile	(revision 130034)
+++ perl/p5-data-password/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Password 1.11
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-data-perl/Portfile
===================================================================
--- perl/p5-data-perl/Portfile	(revision 130034)
+++ perl/p5-data-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Perl 0.002009
 revision            1
 
Index: perl/p5-data-phrasebook/Portfile
===================================================================
--- perl/p5-data-phrasebook/Portfile	(revision 130034)
+++ perl/p5-data-phrasebook/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Phrasebook 0.35
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-data-phrasebook-loader-yaml/Portfile
===================================================================
--- perl/p5-data-phrasebook-loader-yaml/Portfile	(revision 130034)
+++ perl/p5-data-phrasebook-loader-yaml/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Phrasebook-Loader-YAML 0.13
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-data-uuid/Portfile
===================================================================
--- perl/p5-data-uuid/Portfile	(revision 130034)
+++ perl/p5-data-uuid/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-UUID 1.219
 maintainers         geeklair.net:dluke openmaintainer
 description         Perl extension for generating Globally/Universally \
Index: perl/p5-data-visitor/Portfile
===================================================================
--- perl/p5-data-visitor/Portfile	(revision 130034)
+++ perl/p5-data-visitor/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Data-Visitor 0.30
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-date-calc/Portfile
===================================================================
--- perl/p5-date-calc/Portfile	(revision 130034)
+++ perl/p5-date-calc/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Date-Calc 6.3
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-date-holidays-de/Portfile
===================================================================
--- perl/p5-date-holidays-de/Portfile	(revision 130034)
+++ perl/p5-date-holidays-de/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Date-Holidays-DE 1.6
 license			ISC
 maintainers		nomaintainer
